<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <shape android:shape="oval">
            <solid android:color="#B0FFFFFF"/>
            <size android:width="64dp" android:height="64dp"/>
            <stroke android:width="2dp" android:color="#80E53935"/>
        </shape>
    </item>
    <item android:left="16dp" android:top="16dp" android:right="16dp" android:bottom="16dp">
        <shape android:shape="oval">
            <gradient
                android:startColor="#E53935"
                android:endColor="#EF5350"
                android:angle="135"/>
            <size android:width="32dp" android:height="32dp"/>
        </shape>
    </item>
</layer-list>
